*{
    outline: none!important;
}
.mobile{
	display:none;
}
#middle{
	font-size:17px;
}

body {
    background-color: #877491;
    color: white;
    background-image: url(../gfx/backg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 100%;
    font-family: futura-pt, sans-serif;
    background-attachment: fixed;
    font-weight: 400;
    font-style: normal;
    overflow-x:hidden;
}
a.button {
    border: 1px solid white;
    display: inline-block;
    padding: 8px;
    color: white;
    text-decoration: none;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 4px;
    transition: color 0.3s, background-color 0.3s;
    line-height: 100%;
}
#tint{
	position: fixed;
	mix-blend-mode:overlay;
	z-index:0;
	opacity:0.4;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
a{
	color:white;
	text-decoration: none;
}
.button:hover {
    background-color: white!important;
    color: #877491!important;
}
#container {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	text-align:center;
}
header{
	padding-top:15px;
	z-index:0;
	position: relative;
}
header h1{
	float:left;
	margin-left:25px;
	padding-top:25px;
	padding-bottom:25px;
	font-size:2.2em;
	letter-spacing:0.45em;
}
header nav{
	float: none;
    margin-right: 0px;
    padding-top: 10px;
    padding-bottom: 25px;
    font-size: 17px;
    letter-spacing: 0.25em;
    display: inline-block;
}
*{
	outline:none;
}
nav.desktop nav.desktopSocials a{
	letter-spacing: 1px;
    font-size: 15px;
    margin-left:0px;
}
nav.desktop a.nav_home{
	margin-left:3px;
}
nav.desktop a.nav_header{
	font-size: 36px;
    top: 6px;
    position: relative;
    letter-spacing: 7px;
}
nav.desktop a{
	display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 14px;
}
#middle{
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index:0;
	position: relative;
}
.packshot{
	width:90%;
	max-width:500px;
	margin:auto;
	margin-bottom:20px;
	display:block;	
}
footer{
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-size:8px;
	line-height: 140%;
	z-index:0;
	position: relative;
}
#navOverlay{
	display: none;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgb(255,255,255,0.95);
    z-index: 2;
    position: fixed;
}
#container{
	transition: background-color 0.5s;
}
#homepage .container h2{
	font-size: 20px;
    letter-spacing: 4px;
    line-height: 26px;
    width: 90%;
    margin: auto;
    margin-bottom: 15px;
}
#homepage .container p{
	font-size:15px;
	letter-spacing:2px;
	margin-bottom:10px;
	line-height:140%;
	text-transform:uppercase;
}
#homepage .container{
	padding-bottom:20px;
}
#music, #video, #tour, #updates, #newsletter{
	display:none;
    width: calc(100% - 30px);
}
#feedContainer{
	width: 100%;
    margin: auto;
    padding-top: 0px;
    max-width: 980px;
}
#barrier{
	position: fixed;
	z-index:9999;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:none;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{	
	border-radius:0px!important;
	height: 2px!important;
	background-color:white!important;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before{	
	background-color:#877491!important;
}
#navOverlay a{
	color:#877491;
	font-size:20px;
	letter-spacing:2px;
}
#navOverlay{
	align-items: center;
    justify-content: center;
    line-height: 200%;
}
#navOverlay nav{
    width: 100%;
    text-align: center;
}
button.hamburger{
	float: right;
    top: 0px;
    position: absolute;
    right: 0px;
    z-index:3;
}
.ae-cform-modal-container, .ae-cform-container{
	margin: auto;
}
.ae-cform-title {
	font-size: 21px;
    line-height: 110%;
}
.mobileSocials{
	width:100%;
	display:block;
}
.mobileSocials a{
	margin-left:3px;
	margin-right:3px;
}
.ae-cform-signin-button{
	text-transform:uppercase!important;
}
.ae-cform-modal-container hr, .ae-cform-container hr{
	margin-bottom: 0px!important;
    opacity: 0!important;
    margin-top: 4px!important;
}
.ae-cform-optin label span {
    margin-left: 10px!important;
    text-transform: uppercase!important;
    font-size: 10px!important;
    line-height: 94%!important;
}
.ae-cform-optin label span {
    margin-left: 10px!important;
    font-size: 82%!important;
    text-transform: uppercase!important;
    font-size: 10px!important;
}
.ae-cform-input{
	border: 0px!important;
    background-color: rgba(255,255,255,0.5)!important;
    text-align: center!important;
    color: #406374!important;
    font-family: futura-pt, sans-serif!important;
    text-transform: uppercase!important;
}
#terms{
	text-transform: uppercase!important;
}
div.cform-required-field{
	padding-bottom: 5px;
}
.ae-cform-item .ae-cform-select select{
	height: 37px;
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    cursor: pointer;
    color: #7b7b7b;
    border: 0;
    border-radius: 0;
    outline: 0;
    background: #e6e6e6;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-bottom: 5px;
    padding-top: 6px;
    text-transform: uppercase;
    letter-spacing: 1px!important;
    font-size: 12px!important;
}
.ae-cform-item input[type="text"], .ae-cform-item input[type="email"], .ae-cform-item input[type="password"]{
	letter-spacing: 2px;
    font-size: 12px;
}
.ae-cform-item-country{
	margin-bottom: 0px;
}
.ae-cform-signin-button {
    text-transform: uppercase!important;
    letter-spacing: 2px;
    font-size: 11px;
}
.ae-cform-item-submit-button input{
	border: 1px solid white!important;
    background: none!important;
    text-transform: uppercase!important;
    letter-spacing: 3px!important;
    font-size: 17px!important;
    padding: 8px!important;
    width: 160px!important;
    text-indent: 3px!important;
    transition: all 0.3s;
}
.ae-cform-item-submit-button input:hover{
	background: white!important;
	color: #416e7b!important;
    text-shadow: none!important;
}
.ae-cform-item .ae-cform-select .select__arrow{
    top: 17px;
}
.ae-cform-mailing-list-success-1{
	text-transform:uppercase;
}

.umg_live_table{
	margin: auto;
    text-transform: uppercase;
    text-align: left;
    width: 90%;
    max-width: 800px;
}
table.umg_live_table td{
	line-height:140%;
	padding-right:5px;
    font-size: 14px;
    letter-spacing: 1px;
}
table.umg_live_table td.umg_live_rsvp{
	display:none;
}
.umg_live_table{
	
}
table.umg_live_table a.umg_live_ticket_link {
    white-space: nowrap;
    border: 1px solid white;
    padding: 6px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 4px;
    margin-bottom: 5px;
    font-size: 14px;
    letter-spacing: 2px;
    transition: all 0.3s;
}
table.umg_live_table a.umg_live_ticket_link:hover{
	background-color:white;
    color: #5d6f6b;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#video .container{
	display: block;
    max-width: 970px;
    margin: auto;
}
#videoTitle{
	text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 2px;
}

#videoContainer {
    width: 90%;
    max-width: 921px;
    margin: auto;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background-color: black;
}
#videoList {
    margin-left: 24px;
    margin-right: 24px;
}
#videoListInner {
    width: 100%;
}
#videoList a {
    display: inline-block;
    float: left;
    height: 100px;
    width: 240px;
    background-size: cover;
    background-position: center;
}
table.umg_live_table td.umg_live_tickets{
	text-align: right;
}
#videoList {
    margin-left: 24px;
    margin-right: 24px;
    width: calc(100% - 48px);
    margin: auto;
    position: relative;
}
#videoListInner{
    position: relative;
}
.owl-dots{
	display:none;
}

#preloader{
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:#877491;
    z-index: 999;
}
#preloaderInner{
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:#877491;
	background-image:url('../gfx/preloader.gif');
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center;
}

#music .owl-next{
	background-color: transparent!important;
    float: right;
    position: relative;
    right: -35px;
    top: -278px;
    
}
#music .owl-prev{
	background-color: transparent!important;
    float: left;
    position: relative;
    left: -35px;
    top: -278px;
}

#videoList .owl-next{
	background-color: transparent!important;
    float: right;
    position: relative;
    right: -35px;
    top: -77px;
    
}
#videoList .owl-prev{
	background-color: transparent!important;
    float: left;
    position: relative;
    left: -35px;
    top: -77px;
}
#releases {
    max-width: 922px;
    margin: auto;
}

#releases iframe{
	background-color:rgba(255,255,255,0.1)
}
.release {
    width: 300px;
    float: none;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    height: 450px;
}
.release nav {
    padding-top: 15px;
    padding-bottom: 15px;
}
.links a.button{
    border: 1px solid white;
    padding: 8px;
    display: inline-block;
    padding-bottom: 6px;
    padding-top: 7px;
    letter-spacing: 3px;
    font-size: 16px;
    padding-left: 11px;
    margin-left: -3px;
}
.links a.button:hover{
	color: #3d7787!important;
}
.owl-carousel .owl-item img{
    width: 300px;
    height: 300px;
}

#releases2{
	margin: auto;
    display: block;
    text-align: center;
}

@media only screen and (max-width: 1000px) {
	nav.desktop a.nav_header{
		font-size: 31px;
		top: 6px;
		position: relative;
		letter-spacing: 5px;
	}
	nav.desktop a{
		font-size: 12px;
    	letter-spacing: 3px;
	}
	header nav.desktopSocials{
	    font-size: 14px;
	    letter-spacing: 1px;
	}
	#music{
		width: 85%;
	}
}
@media only screen and (max-width: 850px) {
	nav.desktop a.nav_header{
		letter-spacing: 3px;
	}
	nav.desktop a.nav_header{
		font-size: 24px;
	}
	nav.desktop nav.desktopSocials a {
		letter-spacing: 1px;
		font-size: 13px;
	}
}
@media only screen and (max-width: 767px) {
	.mobile{
		display:initial;
	}
	.desktop{
		display:none;
	}
	h1.mobile{
		float: left;
		padding-top: 5px;
		margin-left: 15px;
		font-size: 20px;
		letter-spacing: 5px;
	}
	#navOverlay{
	
	}
	div.ae-cform-title{
		font-size: 16px!important;
	    line-height: 130%!important;
	}
}
@media only screen and (max-width: 480px) {
	body {
		min-height: 100%;
		min-height: -webkit-fill-available;
	}
	#container {
		min-height: 100vh;
		min-height: -webkit-fill-available;
	}
	table.umg_live_table td{
		text-align: center!important;
	}
	#homepage .container h2{
		font-size: 21px;
    	letter-spacing: 3px;
	}
	#homepage .container p{
		font-size: 12px;
	}
	.packshot{
		margin-bottom: 12px;
	}
	a.button{
		font-size: 15px;
	}
	table.umg_live_table tr{
		margin-bottom: 0px!important
	}
	table.umg_live_table td.umg_live_tickets{
		text-align: center;
	}
	table.umg_live_table tr:after{
		margin-bottom:0px!important;
		padding-bottom:0px!important;
	    opacity: 0!important;
	}
	table.umg_live_table td.umg_live_date{
	    font-style: normal!important;
	}
	table.umg_live_table td{
		font-size: 13px;
		letter-spacing:3px;
		padding-bottom: 4px;
	}
	table.umg_live_table a.umg_live_ticket_link{
		border: 1px solid white!important;
		margin-top: 0px!important;
		padding: 10px!important;
		display: inline-block!important;
		padding-top: 9px!important;
		padding-bottom: 8px!important;
		font-size: 12px!important;
		letter-spacing: 3px!important;
		padding-left: 12px!important;
	}
}
@media only screen and (max-width: 375px) {
	#homepage .container h2{
		font-size: 18px;
	}
	#homepage .container p{
		font-size: 11px;
	}
	.packshot{
		margin-bottom: 12px;
	}
	a.button{
		font-size: 13px;
	}
}
@media only screen and (max-width: 320px) {
	#homepage .container h2{
		font-size: 16px;
	}
	#homepage .container p{
		font-size: 11px;
	}
	.packshot{
		margin-bottom: 12px;
	}
	a.button{
		font-size: 12px;
	}
}

.ae-cform-email-container .cform-required-field span{
	color: black !important;
}
.ae-cform-item span, a.ae-cform-not-registered-link, a.ae-cform-forgot-password-link, .ae-cform-reset-password-instructions, a.ae-cform-reset-password-login-link, a.ae-cform-reset-password-register-link, a.ae-cform-already-registered-link, .ae-cform-optin-label, #terms, #terms a, #sms-terms, #sms-terms a, .ae-cform-mailing-list-success, .ae-cform-mailing-list-success-1 {
    color: #000;
    line-height: 130%;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
.ae-cform-optin label span{
	font-size: 12px !important;
	line-height: 130%;
} 
.ae-cform-title {
    font-size: 19px!important;
}
.ae-cform-item input[type="submit"],
.ae-cform-item input[type="submit"]:hover{
	color: white!important;
    background-color: black !important;
}
.ae-cform-item ul.parsley-errors-list li{
	    text-align: center;
	    position:  relative;overflow: top: 3px;
}

.ae-cform-item span, a.ae-cform-not-registered-link, a.ae-cform-forgot-password-link, .ae-cform-reset-password-instructions, a.ae-cform-reset-password-login-link, a.ae-cform-reset-password-register-link, a.ae-cform-already-registered-link, .ae-cform-optin-label, #terms, #terms a, #sms-terms, #sms-terms a, .ae-cform-mailing-list-success, .ae-cform-mailing-list-success-1{
	color: #000!important;
    line-height: 130%!important;
    text-transform: uppercase !important;
    font-size: 12px !important;
}


#sms-terms{
	color: black !important;
}
.ae-cform-email-container .cform-required-field span,
.ae-cform-item span, a.ae-cform-not-registered-link, a.ae-cform-forgot-password-link, .ae-cform-reset-password-instructions, a.ae-cform-reset-password-login-link, a.ae-cform-reset-password-register-link, a.ae-cform-already-registered-link, .ae-cform-optin-label, #terms, #terms a, #sms-terms, #sms-terms a, .ae-cform-mailing-list-success, .ae-cform-mailing-list-success-1{
	color: black !important;
}